View Single Post
  #3   (View Single Post)  
Old 7th October 2017
puffymon puffymon is offline
Real Name: Leonid
Port Guard
 
Join Date: Apr 2017
Location: Earth
Posts: 30
Default

Sorry for late response and thanks, I'll change the game after I start and finish learning C++ (currently learning C), Warsow 2.1 requires AngelScript 2.29.x and is incompatible with newer AngelScript. AngelScript 2.29.x has a funny and scary compilation error:
/tmp//ccE3HohO.s: Assembler messages:
/tmp//ccE3HohO.s:141: Error: CFI instruction used without previous .cfi_startproc
/tmp//ccE3HohO.s:180: Error: CFI instruction used without previous .cfi_startproc
__________________
$ uname -a
OpenBSD puffy.pc 6.2 GENERIC.MP#146 amd64
$
Reply With Quote